Subject: [Sip] How to implement Session Mobility using SIP ?

From: "Jen-Ruie Peng" <[email-masked]>
Date: Sun, 28 Mar 2004 22:25:12 +0800

Dear all,

    If I want to study "Session Mobility using SIP" in detail, which
documents should I read?

In the paper "Application-layer mobility using SIP", which written by
Henning Schulzrinne,

was proposed that "REFER method" and "Third party call control" could
achieve the session mobility.

Are there any other documents proposed the mechanism about "Session mobility
using SIP"?

Thanks in advance.

Jen-Ruie Peng